body
{
  margin: 0 auto;
  padding: 0;
  background-color: #E0E4D8;
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: bottom left;
}

.Main
{
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

div.Header
{
  margin: 0 auto;
  position: relative;
  z-index:0;
  width: 998px;
  height: 150px;
}



div.Header-jpeg
{
  position: absolute;
  z-index:-1;
  top: 0;
  left: 0;
  width: 998px;
  height: 150px;
  background-image: url('img/logo2.jpg');
  background-repeat: no-repeat;
  background-position: center center;
}

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
  text-align:left;
  text-decoration:none;
  outline:none;
  letter-spacing:normal;
  word-spacing:normal;
}

.artmenu, .artmenu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.artmenu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background:none;
}

.artmenu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.artmenu li li
{
  float: none;
}

.artmenu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background:none;
}

.artmenu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.artmenu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.artmenu:after, .artmenu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.artmenu, .artmenu ul
{
  min-height: 0;
}

.artmenu ul
{
  background-image: url(img/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}


/* menu structure */

.nav
{
  position: relative;
  margin: 0  auto;
  width: 998px;
  height: 30px;
  z-index: 100;
}

.artmenu
{
  padding: 6px 3px 0px 3px;
}


.nav .l, .nav .r, .nav .r div
{
  top: 0;
  position: absolute;
  z-index: -1;
  overflow: hidden;
  height: 30px;
}

.nav .l
{
  left: 0;
  right: 0px;
}


.nav .r
{
  right: 0;
  width: 0px;
}


.nav .r div
{
  width: 998px;
  right: 0;
}


.nav .l, .nav .r div
{
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url('img/nav.png');
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
  clear: both;
}

.artmenu a , .artmenu a span
{
  height: 24px;
  display: block;
}


.artmenu a
{
  cursor: pointer;
  text-decoration: none;
  margin-right: 4px;
  margin-left: 4px;

}
.artmenu a
{
  background-image: url('img/item-left.png');
  background-position: left top;
  background-repeat: no-repeat;
}

.artmenu a span
{
  background-image: url('img/item-right.png');
  background-position: right top;
  background-repeat: no-repeat;
}
.artmenu a span span
{
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  color: #93C738;
  padding: 0 2px;
  margin: 0 11px;
  line-height: 24px;
  text-align: center;
  background-image: url('img/item-center.png');
  background-position: left top;
  background-repeat: repeat-x;

}


.artmenu a:hover
{
  background-position: left -24px;
}

.artmenu li:hover>a
{
  background-position: left -24px;
}
.artmenu li:hover a span
{
  background-position: right -24px;
}

.artmenu a:hover span
{
  background-position: right -24px;
}


.artmenu a:hover span span
{
  color: #080906;
  background-position: left -24px;
}

.artmenu li:hover a span span
{
  color: #080906;
  background-position: left -24px;
}


.artmenu a.active
{
  background-position: left -48px;
}

.artmenu a.active span
{
  background-position: right -48px;
}

.artmenu a.active span span
{
  color: #202419;
  background-position: left -48px;
}

/* end MenuItem */

/* begin MenuSubItem */
.artmenu ul a
{
  display:block;
  text-align: center;
  white-space: nowrap;
  height: 24px;
  width: 181px;
  overflow:hidden;
  line-height: 24px;
  margin-right: auto;


  background-image: url('img/subitem-bg.png');
  background-position: left top;
  background-repeat: repeat-x;

  border-width: 1px;
  border-style: solid;
  border-color: #C4D973;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 24px;
  color: #4C671D;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
}

.artmenu ul ul a
{
  margin-left: auto;
}

.artmenu ul li a:hover
{
  color: #000000;
  border-color: #C4D973;
  background-position: 0 -24px;
}

.artmenu ul li:hover>a
{
  color: #000000;
  border-color: #C4D973;
  background-position: 0 -24px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
  color: #000000;
}

.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span
{
  color: #000000;
}


/* end MenuSubItem */
/* begin ContentLayout */
.contentLayout
{
  /*margin-bottom: 100px;*/
  margin:5px 5px 5px 5px;
  
  position: relative;

}
/* end ContentLayout */

.Sheet
{
  overflow: hidden;
  min-width:33px;
  min-height:33px;
  margin: 0 auto;
  /*margin:5px 5px 5px 5px;*/
  position: relative;
  z-index: 0;
  width: 1000px;
  background-color:#8C957D;
}

.PostHeaderIcon-wrapper
{
  text-decoration:none;
  margin: 0.2em 0;
  padding: 0;
  font-weight:normal;
  font-style:normal;
  letter-spacing:normal;
  word-spacing:normal;
  font-variant:normal;
  text-decoration:none;
  font-variant:normal;
  text-transform:none;
  text-align:left;
  text-indent:0;
  line-height:inherit;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color:#000;
}

.blockquote p
{
  color:#373b31;
  padding:15px 15px 15px 15px;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  text-align: left;
  background-color:#F2F6DF;
}

.blockquote
{
  border-color:#D8E6A3;
  border-width: 1px;
  border-style: solid;

  margin:2px 2px 2px 2px;
  padding:5px 5px 5px 41px;

  background-color:#F2F6DF;

  background-position:left top;
  background-repeat:no-repeat;
}

.Footer
{
  margin:5px 5px 5px 5px;
  position: relative;
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url('img/nav.png');
}
.Footer .Footer-text p
{
  margin:5px 5px 5px 5px;
  margin: 0;
 /* text-align:center;*/
}

.Footer .Footer-text
{
  padding:5px 5px 5px 10px;
  display:inline-block;
  color:#d9e8c3;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-align:center;
  font-size: 11px;
}

.Footer .Footer-text a:link
{
  text-decoration: none;
  color: #d9e8c3;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.Footer .Footer-text a:visited
{
  text-decoration: none;
  color: #d9e8c3;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}

.Footer .Footer-text a:hover
{
  text-decoration: none;
  color: #fff;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}
/* end Footer */